Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. If you'd prefer to explore, try our test area to get started. And see here for current known issues.

New Member

IPCC 7.5 will support Infomaker

I have seen the documents that IPCC 7.0 Supports informaker and above IPCC 7.0 version will Support Infomaker? If yes what version will it support? where to find out the pricees of it.

4 REPLIES

Re: IPCC 7.5 will support Infomaker

The BOM will guide you to the right versions: http://www.cisco.com/en/US/docs/voice_ip_comm/cust_contact/contact_center/icm_enterprise/icm_enterprise_7_5/user/guide/icm75bom.pdf

"If creating custom templates is required, install Sybase InfoMaker 10.2, build 7516"

david

New Member

Re: IPCC 7.5 will support Infomaker

Dear David,

thanks for the valuable infomation, i would like to have one more information i have tried to get the price for the infomaker product from the sybase site...

if possible direct me to the correct URL link.

with Regards

manivannan

New Member

Re: IPCC 7.5 will support Infomaker

Re: IPCC 7.5 will support Infomaker

Correct it's EoL, I would call up Infomaker, surely they would be able to work with you in selling you their product.

david

376
Views
0
Helpful
4
Replies